Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 18:33:52 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Greetings, </div>
<div><br></div>
<div>I still didn't get my missing item? More than two weeks passed and I have made more than 3 phone call and still no action from your side. I will take legal action if I don’t get my item by the end of this week. </div>
<div>
<br><div dir="ltr">Regards,<div>Abdullah S</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 28, 2020, at 11:50 PM, [email-masked] wrote:<br><br>
</div>
<blockquote><div dir="ltr">Greetings, <div><br></div>
<div>I have already inform the driver and have a surveillance video for the delivery itself. He didn’t deliver that pillow and you can easily ask the delivery guy who showed me that he is suppose to deliver only 3 items (high chairs). Please do deliver the pillow as soon as possible.  <br><div dir="ltr"><br></div>
<div dir="ltr">Regards. </div>
<div id="AppleMailSignature" dir="ltr">Abdullah S </div>
<div dir="ltr">
<br><blockquote>On Nov 27, 2020, at 3:16 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdullah,</div>
<div dir="ltr">​</div>
<div dir="ltr">With reference to order no #8217548598.<br><br>
</div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including Ainon - Ainon Printed Pillow. </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div>Your friends</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1767698